Subject: mailing list problems resolved

From: <[email-masked]>
Date: Thu, 12 Nov 92 22:01:13 PST

as several of you have noticed, the mailing list has not been forwarding
mail for a couple of weeks.  this was caused by a change to the screening
script that wasn't sufficiently tested before it was installed.  the script
now works (as witness this message).  anything sent before today was lost.

our apologies for the interruption in service, and for any problems this
may cause you.
					mike